Page MenuHomePhabricator

Document forecasting algorithms
Closed, ResolvedPublic8 Estimate Story Points

Description

  • try out vocab of forecast (backlog forecast, velocity forecast) vs prediction (completion date)?
  • update docs
  • show examples - CUT

Acceptance criteria:

Event Timeline

JAufrecht removed JAufrecht as the assignee of this task.May 17 2016, 5:54 PM
JAufrecht moved this task from To Do to Needs Review on the Team-Practices (This-Week) board.
KLans_WMF reassigned this task from KLans_WMF to ksmith.Jun 23 2016, 9:11 PM
KLans_WMF added a subscriber: KLans_WMF.
JAufrecht reassigned this task from ksmith to KLans_WMF.Jun 23 2016, 9:12 PM
JAufrecht updated the task description. (Show Details)
JAufrecht added a subscriber: ksmith.
KLans_WMF reassigned this task from KLans_WMF to ksmith.Jun 23 2016, 9:17 PM

@JAufrecht: I made some edits to the page, which you need to review for technical accuracy. If they pass your review, I believe this task is DONE.

Definitely better. Tried to further clarify points vs count and a few other things. Please re-check:

https://www.mediawiki.org/w/index.php?title=Phlogiston%2FForecasting_Model&type=revision&diff=2174539&oldid=2171391

Changes look good. Moving to done.

ksmith closed this task as Resolved.Jun 30 2016, 9:09 PM